@charset "utf-8";
/* floatingAd */
:is(.floatingAd,.cAlnwOqUa) :is(.ad,.cVpZYBJDr){z-index:100; no-repeat center;position:absolute;display:none;}
:is(.floatingAd,.cAlnwOqUa) a{color:#000000; display:inline-block;text-decoration:none;}
:is(.floatingAd,.cAlnwOqUa) a img{border:0;width:420px!important; }
:is(.floatingAd,.cAlnwOqUa) :is(.close,.cyeYuuafZ){display:none;}
:is(.floatingAd,.cAlnwOqUa) :is(.opacity,.cWTZdZcFQ){position:absolute; top:0; width:100%; height:25px; background-color:#000000; opacity:0.20; filter:alpha(opacity = 20);}
:is(.opacity1,.cDhJPXiju){opacity:0.90; filter:alpha(opacity = 90);}
:is(.floatingAd,.cAlnwOqUa) :is(.text,.ctAEOxVZL){position:absolute; top:0; width:100%; height:25px; color:#000000; line-height:25px; }
:is(.floatingAd,.cAlnwOqUa) :is(.text,.ctAEOxVZL) :is(.button,.cpmxvlZYh){position:relative;float:right;top:5px;right:5px;width:16px;height:16px;background:url('/releases/20260521221246.43db2234/assets/img/80/4e/804eba894c31279508ea3ec6fe15e2ff311e7af3.webp') no-repeat;cursor:pointer;}
:is(.floatingAd,.cAlnwOqUa) :is(.text,.ctAEOxVZL) :is(.title,.cEqhBhsZa){position:relative;float:left;font-size:12px;margin-left:5px;}